
#InfantCare {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-position: top;
	background-color: #FFFFFF;
	height: 1155px;
}
#InfantCare a {
	color: #F8951F;
	text-decoration: none;
}
#InfantCare a:hover {
	color: #3FB2D8;
	text-decoration: none;
}
#InfantCare  .pullout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #F8951F;
}
#InfantCare .orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	background-color: #F8951F;
	color: #FFFFFF;
	height: 18px;
	width: 350px;
	background-position: center;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}
#InfantCare .orangesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #F8951F;
	color: #FFFFFF;
}
#ToddlerCare {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-position: top;
	background-color: #FFFFFF;
	height: 1155px;
}
#ToddlerCare a {
	color: #41AD49;
	text-decoration: none;
}
#ToddlerCare a:hover {
	color: #3FB2D8;
	text-decoration: none;
}
#ToddlerCare .pullout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #46AD4D;
}
#ToddlerCare .green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	background-color: #46ad4d;
	color: #FFFFFF;
	height: 18px;
	width: 350px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}
#ToddlerCare .greensmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #46ad4d;
	color: #FFFFFF;
}
#TwaddlerCare {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-position: top;
	background-color: #FFFFFF;
	height: 1155px;
}
#TwaddlerCare a {
	color: #C04074;
	text-decoration: none;
}
#TwaddlerCare a:hover {
	color: #3FB2D8;
	text-decoration: none;
}
#TwaddlerCare .pullout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #C04074;
}
#TwaddlerCare .pink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	background-color: #C04074;
	color: #FFFFFF;
	height: 18px;
	width: 350px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}
#TwaddlerCare .pinksmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #C04074;
	color: #FFFFFF;
}
#PreppersCare {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-position: top;
	background-color: #FFFFFF;
	height: 1155px;
}
#PreppersCare a {
	color: #D2232A;
	text-decoration: none;
}
#PreppersCare a:hover {
	color: #3FB2D8;
	text-decoration: none;
}
#PreppersCare   .red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	background-color: #D2232A;
	color: #FFFFFF;
	height: 18px;
	width: 350px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}
#PreppersCare   .redsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #D2232A;
	color: #FFFFFF;
}
#PreppersCare  .pullout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #D2232A;
}
#PreschoolerCare {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-position: top;
	background-color: #FFFFFF;
	height: 1295px;
}
#PreschoolerCare a {
	color: #935AA4;
	text-decoration: none;
}
#PreschoolerCare a:hover {
	color: #3FB2D8;
	text-decoration: none;
}
#PreschoolerCare  .pullout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #935AA4;
}
#PreschoolerCare   .purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	background-color: #935AA4;
	color: #FFFFFF;
	height: 18px;
	width: 350px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}
#PreschoolerCare   .purplesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #935AA4;
	color: #FFFFFF;
}
#Kindergarten {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-position: top;
	background-color: #FFFFFF;
	height: 1155px;
}
#Kindergarten a {
	color: #009DCA;
	text-decoration: none;
}
#Kindergarten a:hover {
	color: #3FB2D8;
	text-decoration: none;
}
#Kindergarten  .pullout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #009DCA;
}
#Kindergarten .blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	background-color: #009DCA;
	color: #FFFFFF;
	height: 18px;
	width: 350px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}
#Kindergarten .bluesmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
#AfterSchool {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-position: top;
	background-color: #FFFFFF;
	height: 1155px;
}
#AfterSchool a {
	color: #FF6633;
	text-decoration: none;
}
#AfterSchool a:hover {
	color: #3FB2D8;
	text-decoration: none;
}
#AfterSchool  .pullout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF6633;
}
#AfterSchool .yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	background-color: #FF6633;
	color: #FFFFFF;
	height: 18px;
	width: 350px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px
}
#AfterSchool .yellowsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#Curriculum {
	width: 950px;
	margin: 10px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-position: top;
	background-color: #FFFFFF;
}
#Curriculum a {
	color: #FF6633;
	text-decoration: none;
}
#Curriculum a:hover {
	color: #3FB2D8;
	text-decoration: none;
}
#Curriculum  .pullout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF6633;
}
#Curriculum .yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	background-color: #FF6633;
	color: #FFFFFF;
	height: 14px;
	width: 350px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px
}
#Curriculum .yellowsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

#Spanish {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-position: top;
	background-color: #FFFFFF;
	height: 1155px;
}
#Spanish .pullout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #389224;
}
#Testimonials {
	min-height: 500px;
	width: 600px;
	margin: 10px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#Testimonials h1 {
	background-color: #AE2B91;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	padding: 10px;
	font-weight: bold;
}
#Testimonials a {
	color: #AE2B91;
	text-decoration: none;
}
#Testimonials a:hover {
	color: #e56026;
	text-decoration: none;
}
#Testimonials blockquote {
	min-height: 150px;
	background: url('../images/testimonials-bubbles.png') no-repeat left top;
	padding: 0 0 0 110px;
	margin: 1em 0;
}
#Testimonials blockquote .start {
	width: 485px;
	height: 27px;
	background: url('../images/testimonials-top.png') no-repeat;
}
#Testimonials blockquote .story {
	width: 465px;
	padding: 10px;
	background: url('../images/testimonials-middle.png') repeat-y;
}
#Testimonials blockquote .source {
	font-style: italic;
	color: #AE2B91;
	margin: 0;
	width: 485px;
	padding: 30px 0 0 130px;
	min-height: 50px;
	background: url('../images/testimonials-bottom.png') no-repeat;
}
#Testimonials blockquote.right .source {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: right;
	padding: 30px 130px 0 0;
	background: url('../images/testimonials-bottom-right.png') no-repeat;
}
.Page {
	width: 800px;
	margin: 20px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-position: top;
	background-color: #FFFFFF;
	min-height: 500px;
}
.Page h1 {
	line-height: 1.5em;
	color: #AE2B91;
}
.Page h2 {
	font-style: italic;
	line-height: 1.5em;
	color: #0064B4;
}
.Page h3 {
	line-height: 1.5em;
	color: #F8951F;
}
.Page p {
	margin: 1em 0;
}
